Compac Help Desk - Bug #7097

Complaint Details > Change the spelling of DETALLS to DETAILS.

07/06/2023 04:09 PM - Shubham J

Status: Closed
Priority: Normal
Assignee: Rohit K
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

07/06/2023

0%
0.00 hour
0.00 hour

Description
clipboard-202307061610-0huti.png

History

#1 - 07/06/2023 04:10 PM - Shubham J
- File clipboard-202307061610-0hu1i.png added

- Subject changed from Complaint Details > Change the spelling of GA DETALLS to G A DETAILS. to Complaint Details > Change the spelling of

DETALLS to DETAILS.

- Description updated

#2 - 07/06/2023 04:40 PM - Sudarshan Jha

- Status changed from New to Resolved

#3 - 07/10/2023 05:42 PM - Shubham J

- Status changed from Resolved to Closed
